Bug 1268814 - [ja_JP] The text alignment needs to be corrected on clusters->new->console tab
[ja_JP] The text alignment needs to be corrected on clusters->new->console tab
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: jniederm
Lukas Svaty
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 07:14 EDT by Bhushan Barve
Modified: 2016-04-19 21:38 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:38:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ja_JP incorrect text alignment (69.80 KB, image/png)
2015-10-05 07:14 EDT, Bhushan Barve
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48164 master MERGED webadmin: Cluster dialog - ja_JP locale adjustment Never
oVirt gerrit 48276 ovirt-engine-3.6 MERGED webadmin: Cluster dialog - ja_JP locale adjustment Never

  None (edit)
Description Bhushan Barve 2015-10-05 07:14:35 EDT
Created attachment 1079907 [details]
ja_JP incorrect text alignment

Description of problem: The text alignment on clusters->new->console tab needs to be corrected. Some part of the Japanese translation for "Define SPICE proxy for Cluster" (クラスターの SPICE プロキシーを定義する) comes on next line. It would be desirable to fit it in a single line. Please refer attached screen-shot.



Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6

How reproducible:
always

Steps to Reproduce:
1.login to RHEVM using ja locale
2. go to clusters->new->console tab.
3. observe the first line.

Actual results:
The translation comes on the next line.

Expected results:
The translation should be on a single line.

Additional info:
There is no change in the browser's default font size. This bug was reported by the LM as well during L10n qa event for RHEVM 3.6
Comment 1 Lukas Svaty 2015-11-26 08:36:58 EST
verified in rhevm-webadmin-portal-3.6.1-0.2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.